Skip to main content
GET
/
v1
/
whatsapp-alt
/
egress-nodes
List egress nodes
curl --request GET \
  --url https://api.zavu.dev/v1/whatsapp-alt/egress-nodes \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "senderId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "label": "<string>",
      "exitIp": "<string>",
      "exitCountry": "<string>",
      "net": "<string>",
      "lastSeenAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

senderId
string
required

Sender whose egress nodes to list.

limit
integer
default:50
Required range: x <= 100
cursor
string

Response

List of egress nodes.

items
object[]
required
nextCursor
string | null